maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Oleg Estekhin (JIRA)" <j...@codehaus.org>
Subject [jira] Created: (MEV-650) svnkit:1.3.2 depends on jna:3.2.3 which is not in the Maven Central
Date Wed, 02 Dec 2009 09:10:55 GMT
svnkit:1.3.2 depends on jna:3.2.3 which is not in the Maven Central
-------------------------------------------------------------------

                 Key: MEV-650
                 URL: http://jira.codehaus.org/browse/MEV-650
             Project: Maven Evangelism
          Issue Type: Bug
          Components: Dependencies
            Reporter: Oleg Estekhin


SVNKit team released svnkit:1.3.2 and uploaded it to the Maven Central. It depends on jna:3.2.3
(http://repo2.maven.org/maven2/org/tmatesoft/svnkit/svnkit/1.3.2/svnkit-1.3.2.pom), but the
latest JNA version in the Maven Central is 3.2.2 (http://repo2.maven.org/maven2/net/java/dev/jna/jna/).

The best way to resolve this issue would be to add jna:3.2.3 (and may be even 3.2.4, http://download.java.net/maven/2/net/java/dev/jna/jna/)
to the Maven Central. If it is not possible, then upload of the svnkit:1.3.2 should be reverted.

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators: http://jira.codehaus.org/secure/Administrators.jspa
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message